services:
#    test.example:
#        class: TestBundle\Example
#        arguments: ["@service_id", "plain_value", %parameter%]


    rawafed.test.job_handler:
        class: TestBundle\Service\JobHandler
        arguments: [@router, @doctrine.orm.entity_manager]
        tags:
          - { name: 'job_handler', alias: 'test_job_handler' }
